3

Savethedevelopers.org

  

J’ai un petit script Javascript qui apparaà®t seulement si le monde utilise le navigateur Internet Explorer 6 ou un vieux de vieux Safari/Opéra/Firefox (je viens de le tester justement, et ça m’a rappellé que je l’avais installé sur ce blog…) Ça fait apparaitre un texte pop-up, par dessus le texte principal, qui indique au gens d’upgrader leur navigateur. Je suis quasiment tentée de l’utiliser au boulot, tellement ça me désespère de travailler encore sur IE6.

Pourquoi le monde reste avec des vieilles technologies sur leur ordis? Je ne comprend juste pas…

3 Comments

  1. Ça, ou les gens ne savent juste pas pourquoi il faudrait upgrader. “If it’s not broken, why fix it?” comme le disait le vieux proverbe français francophone de france.

Leave a Reply